
@font-face {
	font-family: 'AppleSDGothicNeo';
	font-weight: 600;
	font-display: swap;
	src: local('AppleSDGothicNeoEB'), url('./AppleSDGothicNeoEB.woff') format('woff');
}

@font-face {
	font-family: 'AppleSDGothicNeo';
	font-weight: 500;
	font-display: swap;
	src: local('AppleSDGothicNeoEB'), url('./AppleSDGothicNeoEB.woff') format('woff');
}

@font-face {
	font-family: 'AppleSDGothicNeo';
	font-weight: 400;
	font-display: swap;
	src: local('AppleSDGothicNeoM'), url('./AppleSDGothicNeoM.woff') format('woff');
}

@font-face {
	font-family: 'AppleSDGothicNeo';
	font-weight: 300;
	font-display: swap;
	src: local('AppleSDGothicNeoR'), url('./AppleSDGothicNeoR.woff') format('woff');
}

@font-face {
	font-family: 'AppleSDGothicNeo';
	font-weight: 200;
	font-display: swap;
	src: local('AppleSDGothicNeoUL'), url('./AppleSDGothicNeoUL.woff') format('woff');
}
